Topul celor mai vulnerabile sisteme de operare și aplicații în 2014

Conform raportului anual privind cele mai vulnerabile sisteme de operare şi aplicaţii realizat de compania GFI Software pe baza datelor colectate în National Vulnerability Database (NVD), primele trei poziţii au fost ocupate în 2014 de platformele Apple, Mac OS X şi iOS, urmat de Linux Kernel, respectiv browserele web Internet Explorer, Google Chrome și Mozilla Firefox.

National Vulnerability Database este o platformă guvernamentală a SUA în care sunt colectate date despre vulnerabilităţile software.

În 2014, în baza de date a NVD au fost înregistrate 7.038 noi vulnerabilităţi, fiind adăugate, în medie, 19 pe zi. Dintre acestea, 80% sunt ale aplicaţiilor terţe, 13% de ale sistemelor de operare, iar 4% sunt probleme hardware. Numărul este semnificativ mai mare decât în ​​2013 și continuă trendul ascendent în ultimii ani.

Pe primele două locuri în topul sistemelor de operare în care s-au înregistrat cele mai multe vulnerabilităţi s-au situat Mac OS X (147 de vulnerabilităţi) şi iOS (127), ambele platforme fiind dezvoltate de Apple, iar pe locul trei kernelul Linux (119).

Rezultatele sunt o supriză pentru mulţi oameni, care cred că produsele Apple şi sistemele de operare bazate pe Linux sunt foarte sigure. Însă, experţii spun că numărul de atacuri informatice care ţintesc aceste produse sunt mai reduse nu deoarece acestea sunt mai sigure, ci pentru că au o cotă de piaţă mai mică.


În topul celor mai vulnerabile aplicații, browserele web continuă să aibă cele mai multe vulnerabilități de securitate, urmate de produsele gratuite de la Adobe și Java. Mozilla Firefox a avut cele mai multe vulnerabilități raportate în 2009 și 2012, Google Chrome în 2010 și 2011, iar Internet Explorer în ultimii doi ani.


Sfatul celor de la GFI Software pentru responsabilii cu securitatea informatică este să urmeze paşii de mai jos:

  • Să actualizeze la zi sistemele de operare
  • Browserele web
  • Mediul Java
  • Produsele gratuite oferite de Adobe (Flash Player, Reader, Shockwave Player, AIR)
GFI Software mai spune că actualizările Microsoft nu sunt suficiente, fiindcă aplicațiile de la terțe părți sunt la fel de problematice.

Continuă lectura

AnteriorUrmător

Comentarii

Lasă un răspuns

Adresa ta de email nu va fi publicată. Câmpurile obligatorii sunt marcate cu *

Acest sit folosește Akismet pentru a reduce spamul. Află cum sunt procesate datele comentariilor tale.